﻿@charset "utf-8"; 
.logo {max-height:90px;height:100%;top:0}
@media (min-width:769px){.logo {margin:0 auto 0 200px;}
.search {position:absolute;height:100%;top:0;left:calc(100vw - 100% - 200px);}
.search-act .search {left:20%;}}
@media (max-width:1600px) and (min-width:769px){.search {left:calc(100vw - 100% - 100px);}
.search-act .search {left:20%;}}
.hot-list>li:nth-child(1){padding:0;}
.pdshow-r .pdshow-r-text{-webkit-line-clamp: inherit;}
@media (max-width:768px){.pdshow-r .pdshow-r-text{max-height:inherit;}}
.home-info .info-inner{display:flex;flex-wrap:wrap;justify-content: space-between;}
.home-info .info-inner .info-item{width:49%;margin:10px 0;}
.home-info .info-inner .info-item:nth-child(3){width:100%;}
.home-info .info-inner .info-item img{width:100%;display:block}
@media (max-width:768px){.home-info .info-inner .info-item{width:100%;}}
section.hot{display:none}
.home-adv{padding: 3% 0;}
.home-adv .l-wrap{display: flex;}
.home-adv .adv-l{width: 50%;display: flex;justify-content: end;}
.home-adv .adv-text{padding: 70px;height: 100%;max-width: 820px;padding-left:20px}
.home-adv .home-tit{font-size: 30px;line-height: 1.2;}
.home-adv .adv-img{width: 50%;background:url(/Content/uploads/2025734200/2025030316421769006eead52a40f7a048bbaafdcc3e3e.jpg)no-repeat;background-size:cover}
.home-adv .adv-img img{display:none}

@media (max-width:1024px) {
.home-adv .l-wrap{flex-wrap: wrap;}
.home-adv .adv-l,.home-adv .adv-img{width: 100%;}
.adv-img{padding: 0 20px;}
.home-adv .adv-text{max-width: 100%;padding:30px 20px}
.home-adv .adv-img{margin-top:20px}}
   .home-info .swiper-container{padding:10% 0}
.home-info .swiper-slide-active{transform:scale(1.2);z-index:11}
.home-info .swiper-slide{transition:transform 0.3s ease-in-out;border-radius:1.5rem;overflow:hidden;position:relative}
.home-info .swiper-slide:hover img{transform:scale(1.2)}
.home-info  .swiper-scrollbar{opacity:1 !important}
.home-info .swiper-slide .text{z-index: 111; position:absolute;left: 18%; bottom: 3%;width:82%;color:#fff;font-size:20px}
@media (max-width:768px){.home-info .swiper-slide{border-radius:.3rem}
.home-info .swiper-slide .text{font-size:12px}
 .home-info .swiper-slide .text {left: 21%;bottom: 3%; width: 79%;}}
  .home-info .swiper-container .swiper-slide-active{transform:translate(37px,0) scale(1.2)}
.index .leftmenu,.index .head-t,.index .head-b{background:transparent}
.index .fixhead .head-b{background:#fff}
.index header.menu-right{z-index:111}
.index main.menu-right{margin-top:-131px}
.index  .leftmenu-act{background: #f4f6f7;}

.index .home-info{display:none}
.index .home-projects{position:relative;padding:4% 0}
.home-projects::before{content:"";display:block;width:100%;height:65%;position:absolute;top:0;left:0;background-color:#222}
.home-projects::after{content:"CUSTOMER CASE";position:absolute;display:block;width:100%;text-align:center;top:0;left:0;font-size:7vw;color:#555;opacity:.15;line-height:1.1}
.home-projects .home-label{position:relative;font-size:var(--fontsize14);font-weight:var(--fontbold5);color:#cda274;text-align:center}
.home-label::after,.home-label::before{content:"";display:inline-block;width:34px;height:1px;background:#cda274;vertical-align:middle}
.home-label::before{margin-right:10px}
.home-label::after{margin-left:10px}
.home-projects .home-title{position:relative;color:#fff;margin:10px 0 50px 0;font-size:40px;line-height:1;font-weight:var(--fontbold5);text-align:center}
#home-projects .swiper-slide{position:relative;transform:scale(.65);transition:transform .3s}
#home-projects .swiper-slide.swiper-slide-prev{transform:scale(.65) translateX(-28%)}
#home-projects .swiper-slide.swiper-slide-next{transform:scale(.65) translateX(28%)}
#home-projects .swiper-slide.swiper-slide-active{transform:scale(1.57)}
#home-projects .project-text{position:absolute;bottom:22%;left:15%;width:70%;background-color:rgba(255,255,255,.9);text-align:center;font-weight:var(--fontbold5);opacity:0;transition:opacity .3s .1s;padding:8px 0}
#home-projects .swiper-slide.swiper-slide-active .project-text{opacity:1}
#home-projects .project-text .project-text-p{font-size:var(--fontsize12);color:var(--fontcolor);transition:color .3s}
#home-projects .project-text .project-text-more{display:inline-block;font-size:var(--fontsize14);transform:scale(.8)}
#home-projects .swiper-slide:hover .project-text-p{color:#cda274}
#home-projects .project-text-more:hover{color:#cda274}
@media (max-width:900px){.home-projects .home-title{font-size:var(--fontsize30);margin:10px 0 30px 0}
#home-projects .swiper-slide.swiper-slide-active{transform:scale(1.3)}
#home-projects .swiper-slide.swiper-slide-next{transform:scale(.7) translateX(15%)}
#home-projects .swiper-slide.swiper-slide-prev{transform:scale(.7) translateX(-15%)}
#home-projects .project-text .project-text-p{line-height:1.2}
#home-projects .swiper-slide.swiper-slide-active .project-text{bottom:15%}
}
@media (max-width:768px){.home-projects .home-title{font-size:.34rem;margin:10px 0 20px 0}
#home-projects .swiper-slide.swiper-slide-active .project-text{left:5%;right:5%;width:90%;padding:5px 0}
}


@media (min-width:1025px) {
header .head-b-l{width: 100%;}
header .search{left: auto;right: 17%;width: 60%;max-width: 240px;align-items: center;display: flex;}
header .search-box{display: block!important;background: #fff;height: 40px;border-radius: 26px;}
header .search-box #btnSearch{border-bottom: none;color: var(--color);}
header .search-box>div{flex-wrap: nowrap;}
header.fixhead .search-box{border: 1px #eee solid;}
header .searchicon{display: none;}
header .search-close{display: none;}

}


